package etf.slikari;

import java.io.Serializable;

public class Osoba implements Serializable {
   private String ime;
   private String prezime;
   private boolean azuriraj = false;

    public Osoba(String ime, String prezime) {
        this.ime = ime;
        this.prezime = prezime;
    }

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public String getPrezime() {
        return prezime;
    }

    public void setPrezime(String prezime) {
        this.prezime = prezime;
    }

    public boolean isAzuriraj() {
        return azuriraj;
    }

    public void setAzuriraj(boolean azuriraj) {
        this.azuriraj = azuriraj;
    }
   
}